[aigroup_2]
NormalCars

vehicles\VW_T3\VW_T3_Transporter.ovh	8
vehicles\Opel_Manta_B\ai_opel_manta_b.ovh	8
vehicles\Citr_BX\BX.ovh	10
vehicles\Mercedes_C200\Mercedes_C200.ovh	12
vehicles\Skoda_Octavia_II\Skoda_Octavia_II.ovh	  10
vehicles\Nissan_Qashqai\Nissan_Qashqai.ovh	   10
vehicles\Skoda_Fabia\Skoda_Fabia.ovh	   12
vehicles\Dacia_Logan_Sedan\Dacia_Logan_Sedan.ovh	   5
vehicles\Ford_Mondeo\Ford_Mondeo.ovh	   12
vehicles\Ford_Transit\Ford_Transit.ovh	      5
vehicles\Fiat_Ducato\Fiat_Ducato.ovh	   10
vehicles\Honda_Civic\Honda_Civic.ovh	   10
vehicles\Audi_A4\Audi_A4.ovh	10
vehicles\Peugeot_406\Peugeot_406.ovh	    10
vehicles\Porsche_911_turbo\Porsche_911_turbo.ovh	     2
vehicles\Peugeot_206\Peugeot_206.ovh	    20
vehicles\MB_W210_270E1\Merc_270E.ovh	    5
[end]

[aigroup_2]
Trucks

vehicles\DAF_XF_105\DAF_XF_105.bus	10
vehicles\DAF_XF_105\DAF_XF_105_Koffer.bus	10
[end]

[aigroup_2]
Ambulance

vehicles\MB_T1\ai_mb_t1_rtw.ovh	1
[end]

*****************************************************************************************************
[aigroup_depot]
HorizonBusStandard
Horizon16KruegerPS

[aigroup_depot_typgroup_2]
Vehicles\RENAULT_AgoraS_E2\citybus.bus
1601		HorizonBus		
1602		HorizonBus		
1603		HorizonBus
1604		HorizonBus
1605		HorizonBus
1606		HorizonBus
1607		HorizonBus
1608		HorizonBusBlanc
1609		HorizonBusBlanc
1610		HorizonBusBlanc
1611		HorizonBusBlanc
1612		HorizonBusBlanc
1613		HorizonBusBlanc
[end]

*****************************************************************************************************
[aigroup_depot]
HorizonBusMidibus
Horizon16KruegerPS

[aigroup_depot_typgroup_2]
Vehicles\Heuliez Bus GX137 BETA2.5\GX137ZF.bus
1611		HorizonBus CT
1612		HorizonBus CT
1613		HorizonBus CT
1614		HorizonBus LT
1615		HorizonBus LT
1616		HorizonBus LT
1617		HorizonBus LT
1618		HorizonBus LT
1619		HorizonBus LT
1620		HorizonBus LT
1621		HorizonBus LT
1622		HorizonBus LT
1623		HorizonBus LT
[end]

*****************************************************************************************************
[aigroup_depot]
HorizonBusMidibusL
Horizon16KruegerPS

[aigroup_depot_typgroup_2]
Vehicles\Heuliez Bus GX137 BETA2.5\GX137 L.bus
1621		HorizonBus
1622		HorizonBus
1623		HorizonBus
1624		HorizonBus
1625		HorizonBus
1626		HorizonBus
1627		HorizonBus
1628		HorizonBus
1629		HorizonBus
1630		HorizonBus
1631		HorizonBus
[end]

*****************************************************************************************************
[aigroup_depot]
HorizonBusMinibus
Horizon16KruegerPS

[aigroup_depot_typgroup_2]
Vehicles\Mercedes-Benz Sprinter_12D\MB_412D_sd_K++.bus
1631		HorizonBus	
1632		HorizonBus
1633		HorizonBus
1634		HorizonBus
1635		HorizonBus
1636		HorizonBus
[end]

*****************************************************************************************************
[aigroup_depot]
RemiStandard
Horizon16KruegerPB

[aigroup_depot_typgroup_2]
Vehicles\Iveco_EVADYS_Line\evadys_auto.bus
601		Remi	
602		Remi
603		Remi
604		Remi
605		Remi
606		Remi
607		Remi
608		Remi
609		Remi
610		Remi	
[end]

*****************************************************************************************************